Endpoints para cotizaciones
Retorna una lista de operaciones.
Content-Type: application/json Authorization: Bearer <token> Host: example.org Cookie:
GET /internal/admin/quotations
X-Frame-Options: SAMEORIGIN X-XSS-Protection: 1; mode=block X-Content-Type-Options: nosniff X-Download-Options: noopen X-Permitted-Cross-Domain-Policies: none Referrer-Policy: strict-origin-when-cross-origin Content-Type: application/json; charset=utf-8 ETag: W/"059feaf1230e82f8ed8012cf88fa4d6b" Cache-Control: max-age=0, private, must-revalidate X-Request-Id: bbdf683d-87d9-47b6-a384-51323612a522 X-Runtime: 0.032956 Vary: Origin Content-Length: 2310
200 OK
{
"data": [
{
"id": 1,
"market_value": 1.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "usd"
},
{
"id": 2,
"market_value": 145.68,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "ars"
},
{
"id": 3,
"market_value": 2055000.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "ves"
},
{
"id": 4,
"market_value": 47.7,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "uyu"
},
{
"id": 5,
"market_value": 0.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "pen"
},
{
"id": 6,
"market_value": 4250.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "cop"
},
{
"id": 7,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "doc"
},
{
"id": 8,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "rdoc"
},
{
"id": 9,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "btc"
},
{
"id": 10,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "rbtc"
},
{
"id": 11,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "dai"
},
{
"id": 12,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "usdt"
},
{
"id": 13,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "rdai"
},
{
"id": 14,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "rusdt"
},
{
"id": 15,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "bitpro"
},
{
"id": 16,
"market_value": 140.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "moc"
},
{
"id": 17,
"market_value": 0.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "rif"
},
{
"id": 18,
"market_value": 0.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "eth"
},
{
"id": 19,
"market_value": 0.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "reth"
},
{
"id": 20,
"market_value": 200.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "usdc"
},
{
"id": 21,
"market_value": 0.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "matic"
},
{
"id": 22,
"market_value": 200.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "busd"
},
{
"id": 23,
"market_value": 0.0,
"sell": 0.0,
"buy": 0.0,
"swap_sell": 0.0,
"swap_buy": 0.0,
"currency": "stellar"
}
]
}